Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7307 - Linuxconf sendmail "local delivery agent" probing is broken
Summary: Linuxconf sendmail "local delivery agent" probing is broken
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 21:41 UTC by Eric Seppanen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:29:59 UTC


Attachments (Terms of Use)

Description Eric Seppanen 1999-11-24 21:41:15 UTC
Using linuxconf-1.16r1.3-1, in the sendmail config, if I enable "special
routing db." with the "local delivery agent" set to "Let linuxconf probe"
Linuxconf will display the following cryptic message when I attempt to
accept my changes:
  "The value must be taken from the list"

If I choose another entry from the list (procmail, mail.local, or deliver)
it will be able to continue and generate sendmail.cf.

Comment 1 Michael K. Johnson 1999-11-30 15:44:59 UTC
Jacques, do you know if this is fixed in the current release?

Comment 2 Brent Fox 2002-06-05 15:49:24 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.